.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.402354;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.280560px;}
.lsa{letter-spacing:-0.200400px;}
.ls11{letter-spacing:-0.160320px;}
.lsf{letter-spacing:-0.127680px;}
.ls7{letter-spacing:-0.120240px;}
.lse{letter-spacing:-0.095760px;}
.ls9{letter-spacing:-0.080160px;}
.ls13{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.055920px;}
.ls8{letter-spacing:-0.040080px;}
.ls12{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.031920px;}
.lsd{letter-spacing:0.040080px;}
.ls6{letter-spacing:0.055920px;}
.ls1{letter-spacing:0.063840px;}
.lsc{letter-spacing:0.080160px;}
.ls2{letter-spacing:0.095760px;}
.ls10{letter-spacing:0.159600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.320640px;}
.wsc{word-spacing:-0.240480px;}
.ws11{word-spacing:-0.200400px;}
.ws14{word-spacing:-0.160320px;}
.wsd{word-spacing:-0.120240px;}
.ws3{word-spacing:-0.095760px;}
.ws10{word-spacing:-0.080160px;}
.ws1{word-spacing:-0.063840px;}
.wsf{word-spacing:-0.040080px;}
.ws4{word-spacing:-0.031920px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.031920px;}
.ws16{word-spacing:0.036000px;}
.ws12{word-spacing:0.040080px;}
.ws6{word-spacing:0.055920px;}
.ws2{word-spacing:0.063840px;}
.ws18{word-spacing:0.072000px;}
.ws5{word-spacing:0.080160px;}
.ws13{word-spacing:0.095760px;}
.ws17{word-spacing:0.108000px;}
.ws8{word-spacing:0.120240px;}
.wse{word-spacing:0.127680px;}
.wsa{word-spacing:0.160320px;}
.ws7{word-spacing:0.200400px;}
.ws9{word-spacing:0.280560px;}
._1{margin-left:-1.117200px;}
._3{width:1.042080px;}
._6{width:2.592000px;}
._2{width:6.412800px;}
._5{width:38.592000px;}
._b{width:42.404640px;}
._a{width:45.330480px;}
._7{width:72.705120px;}
._4{width:78.912000px;}
._8{width:130.300080px;}
._9{width:345.517920px;}
._0{width:852.862320px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs1{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:55.920000px;}
.y3f{bottom:-21.744314px;}
.y52{bottom:-15.652157px;}
.y44{bottom:-15.558431px;}
.y3e{bottom:0.749804px;}
.y7a{bottom:3.092941px;}
.y51{bottom:3.280392px;}
.y71{bottom:3.374118px;}
.y3d{bottom:15.933333px;}
.y3{bottom:34.389851px;}
.y41{bottom:45.644314px;}
.y0{bottom:59.359477px;}
.y2{bottom:61.577647px;}
.y78{bottom:89.876184px;}
.y77{bottom:108.815294px;}
.y3b{bottom:113.696705px;}
.y76{bottom:125.310980px;}
.y3a{bottom:132.635815px;}
.y75{bottom:144.993333px;}
.y39{bottom:151.668838px;}
.y74{bottom:164.769412px;}
.y38{bottom:170.607947px;}
.y73{bottom:184.545490px;}
.y37{bottom:189.640970px;}
.y72{bottom:204.321569px;}
.y36{bottom:208.580080px;}
.y70{bottom:224.097647px;}
.y35{bottom:227.613103px;}
.y6f{bottom:243.873725px;}
.y34{bottom:246.552213px;}
.y33{bottom:265.585235px;}
.y6e{bottom:266.856903px;}
.y32{bottom:284.618258px;}
.y6d{bottom:285.889925px;}
.y31{bottom:303.557368px;}
.y6c{bottom:304.829035px;}
.y30{bottom:322.590391px;}
.y6b{bottom:323.862058px;}
.y2f{bottom:341.529500px;}
.y6a{bottom:342.895081px;}
.y2e{bottom:360.562523px;}
.y69{bottom:361.834191px;}
.y2d{bottom:379.501633px;}
.y68{bottom:380.867213px;}
.y2c{bottom:398.534656px;}
.y67{bottom:399.806323px;}
.y2b{bottom:417.473765px;}
.y66{bottom:418.839346px;}
.y2a{bottom:436.506788px;}
.y65{bottom:437.778456px;}
.y29{bottom:455.445898px;}
.y64{bottom:456.811478px;}
.y28{bottom:474.478921px;}
.y63{bottom:475.750588px;}
.y62{bottom:491.402745px;}
.y27{bottom:493.511944px;}
.y26{bottom:512.451053px;}
.y79{bottom:514.740392px;}
.y25{bottom:531.484076px;}
.y24{bottom:550.423186px;}
.y23{bottom:569.456209px;}
.y22{bottom:588.395318px;}
.y21{bottom:607.428341px;}
.y61{bottom:614.544730px;}
.y20{bottom:626.367451px;}
.y60{bottom:633.577753px;}
.y1f{bottom:644.739896px;}
.y5f{bottom:652.516863px;}
.y1e{bottom:659.922864px;}
.y1d{bottom:675.105831px;}
.y5e{bottom:675.385882px;}
.y1c{bottom:690.288798px;}
.y5c{bottom:702.941176px;}
.y5d{bottom:703.503529px;}
.y1b{bottom:705.471765px;}
.y1a{bottom:721.271258px;}
.y19{bottom:740.304281px;}
.y5b{bottom:755.614902px;}
.y18{bottom:759.243391px;}
.y5a{bottom:775.203529px;}
.y17{bottom:778.276413px;}
.y58{bottom:783.263922px;}
.y59{bottom:792.355450px;}
.y16{bottom:797.215523px;}
.y15{bottom:816.248546px;}
.y14{bottom:835.281569px;}
.y57{bottom:836.031373px;}
.y56{bottom:849.059216px;}
.y13{bottom:853.558039px;}
.y53{bottom:865.554902px;}
.y55{bottom:866.117255px;}
.y12{bottom:869.311045px;}
.y3c{bottom:879.051373px;}
.y54{bottom:883.269020px;}
.y11{bottom:888.344067px;}
.y10{bottom:907.283177px;}
.y50{bottom:923.477255px;}
.yf{bottom:926.316200px;}
.ye{bottom:945.255310px;}
.y4f{bottom:952.840326px;}
.yd{bottom:964.288333px;}
.y4e{bottom:971.873349px;}
.yc{bottom:983.321355px;}
.y4d{bottom:990.906372px;}
.yb{bottom:1002.260465px;}
.y4c{bottom:1009.845482px;}
.ya{bottom:1021.293488px;}
.y40{bottom:1028.449804px;}
.y4b{bottom:1028.878504px;}
.y43{bottom:1036.128733px;}
.y9{bottom:1040.232598px;}
.y4a{bottom:1047.817614px;}
.y42{bottom:1055.067843px;}
.y8{bottom:1059.265620px;}
.y49{bottom:1066.850637px;}
.y7{bottom:1078.204730px;}
.y48{bottom:1085.789747px;}
.y6{bottom:1097.237753px;}
.y47{bottom:1104.822769px;}
.y5{bottom:1116.176863px;}
.y46{bottom:1123.761879px;}
.y4{bottom:1136.421569px;}
.y45{bottom:1142.794902px;}
.y1{bottom:1194.812549px;}
.hb{height:2.366250px;}
.h9{height:18.930987px;}
.he{height:18.932549px;}
.hc{height:19.026275px;}
.hd{height:19.027837px;}
.hf{height:22.964307px;}
.h7{height:28.490987px;}
.h2{height:30.060000px;}
.h6{height:39.338906px;}
.ha{height:44.367188px;}
.h5{height:47.067145px;}
.h3{height:49.395469px;}
.h8{height:61.296471px;}
.h4{height:65.668532px;}
.h1{height:1152.042484px;}
.h0{height:1237.176471px;}
.wa{width:22.962745px;}
.wb{width:23.056471px;}
.w7{width:99.725484px;}
.w5{width:122.219601px;}
.w8{width:179.203137px;}
.w6{width:459.631366px;}
.w9{width:651.579608px;}
.w3{width:719.811765px;}
.w2{width:723.656072px;}
.w1{width:831.813725px;}
.w4{width:836.500000px;}
.w0{width:956.000000px;}
.x13{left:4.405098px;}
.x18{left:7.123137px;}
.x12{left:8.622745px;}
.x7{left:11.247059px;}
.x0{left:67.950980px;}
.x8{left:74.199346px;}
.x1{left:78.729412px;}
.x14{left:84.634118px;}
.x3{left:92.800701px;}
.x6{left:102.816863px;}
.x4{left:106.856338px;}
.x5{left:120.896322px;}
.x9{left:134.905003px;}
.x17{left:161.207843px;}
.x2{left:182.483529px;}
.x10{left:185.670196px;}
.xc{left:191.293725px;}
.x15{left:195.511373px;}
.x11{left:213.694118px;}
.xa{left:259.432157px;}
.xd{left:269.929412px;}
.xe{left:281.457647px;}
.x16{left:307.419608px;}
.x19{left:450.069804px;}
.x1a{left:717.187451px;}
.xb{left:720.561569px;}
.xf{left:804.164706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.239474pt;}
.lsa{letter-spacing:-0.171053pt;}
.ls11{letter-spacing:-0.136842pt;}
.lsf{letter-spacing:-0.108982pt;}
.ls7{letter-spacing:-0.102632pt;}
.lse{letter-spacing:-0.081737pt;}
.ls9{letter-spacing:-0.068421pt;}
.ls13{letter-spacing:-0.061456pt;}
.ls4{letter-spacing:-0.054491pt;}
.ls5{letter-spacing:-0.047731pt;}
.ls8{letter-spacing:-0.034211pt;}
.ls12{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.027246pt;}
.lsd{letter-spacing:0.034211pt;}
.ls6{letter-spacing:0.047731pt;}
.ls1{letter-spacing:0.054491pt;}
.lsc{letter-spacing:0.068421pt;}
.ls2{letter-spacing:0.081737pt;}
.ls10{letter-spacing:0.136228pt;}
.ws15{word-spacing:-0.273684pt;}
.wsc{word-spacing:-0.205263pt;}
.ws11{word-spacing:-0.171053pt;}
.ws14{word-spacing:-0.136842pt;}
.wsd{word-spacing:-0.102632pt;}
.ws3{word-spacing:-0.081737pt;}
.ws10{word-spacing:-0.068421pt;}
.ws1{word-spacing:-0.054491pt;}
.wsf{word-spacing:-0.034211pt;}
.ws4{word-spacing:-0.027246pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.027246pt;}
.ws16{word-spacing:0.030728pt;}
.ws12{word-spacing:0.034211pt;}
.ws6{word-spacing:0.047731pt;}
.ws2{word-spacing:0.054491pt;}
.ws18{word-spacing:0.061456pt;}
.ws5{word-spacing:0.068421pt;}
.ws13{word-spacing:0.081737pt;}
.ws17{word-spacing:0.092184pt;}
.ws8{word-spacing:0.102632pt;}
.wse{word-spacing:0.108982pt;}
.wsa{word-spacing:0.136842pt;}
.ws7{word-spacing:0.171053pt;}
.ws9{word-spacing:0.239474pt;}
._1{margin-left:-0.953593pt;}
._3{width:0.889474pt;}
._6{width:2.212418pt;}
._2{width:5.473687pt;}
._5{width:32.940452pt;}
._b{width:36.194755pt;}
._a{width:38.692125pt;}
._7{width:62.057927pt;}
._4{width:67.355849pt;}
._8{width:111.218478pt;}
._9{width:294.919061pt;}
._0{width:727.966164pt;}
.fs4{font-size:1.638828pt;}
.fs1{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:47.730879pt;}
.y3f{bottom:-18.560000pt;}
.y52{bottom:-13.360000pt;}
.y44{bottom:-13.280000pt;}
.y3e{bottom:0.640000pt;}
.y7a{bottom:2.640000pt;}
.y51{bottom:2.800000pt;}
.y71{bottom:2.880000pt;}
.y3d{bottom:13.600000pt;}
.y3{bottom:29.353680pt;}
.y41{bottom:38.960000pt;}
.y0{bottom:50.666667pt;}
.y2{bottom:52.560000pt;}
.y78{bottom:76.714400pt;}
.y77{bottom:92.880000pt;}
.y3b{bottom:97.046560pt;}
.y76{bottom:106.960000pt;}
.y3a{bottom:113.212160pt;}
.y75{bottom:123.760000pt;}
.y39{bottom:129.457920pt;}
.y74{bottom:140.640000pt;}
.y38{bottom:145.623520pt;}
.y73{bottom:157.520000pt;}
.y37{bottom:161.869280pt;}
.y72{bottom:174.400000pt;}
.y36{bottom:178.034880pt;}
.y70{bottom:191.280000pt;}
.y35{bottom:194.280640pt;}
.y6f{bottom:208.160000pt;}
.y34{bottom:210.446240pt;}
.y33{bottom:226.692000pt;}
.y6e{bottom:227.777440pt;}
.y32{bottom:242.937760pt;}
.y6d{bottom:244.023200pt;}
.y31{bottom:259.103360pt;}
.y6c{bottom:260.188800pt;}
.y30{bottom:275.349120pt;}
.y6b{bottom:276.434560pt;}
.y2f{bottom:291.514720pt;}
.y6a{bottom:292.680320pt;}
.y2e{bottom:307.760480pt;}
.y69{bottom:308.845920pt;}
.y2d{bottom:323.926080pt;}
.y68{bottom:325.091680pt;}
.y2c{bottom:340.171840pt;}
.y67{bottom:341.257280pt;}
.y2b{bottom:356.337440pt;}
.y66{bottom:357.503040pt;}
.y2a{bottom:372.583200pt;}
.y65{bottom:373.668640pt;}
.y29{bottom:388.748800pt;}
.y64{bottom:389.914400pt;}
.y28{bottom:404.994560pt;}
.y63{bottom:406.080000pt;}
.y62{bottom:419.440000pt;}
.y27{bottom:421.240320pt;}
.y26{bottom:437.405920pt;}
.y79{bottom:439.360000pt;}
.y25{bottom:453.651680pt;}
.y24{bottom:469.817280pt;}
.y23{bottom:486.063040pt;}
.y22{bottom:502.228640pt;}
.y21{bottom:518.474400pt;}
.y61{bottom:524.548640pt;}
.y20{bottom:534.640000pt;}
.y60{bottom:540.794400pt;}
.y1f{bottom:550.321920pt;}
.y5f{bottom:556.960000pt;}
.y1e{bottom:563.281440pt;}
.y1d{bottom:576.240960pt;}
.y5e{bottom:576.480000pt;}
.y1c{bottom:589.200480pt;}
.y5c{bottom:600.000000pt;}
.y5d{bottom:600.480000pt;}
.y1b{bottom:602.160000pt;}
.y1a{bottom:615.645760pt;}
.y19{bottom:631.891520pt;}
.y5b{bottom:644.960000pt;}
.y18{bottom:648.057120pt;}
.y5a{bottom:661.680000pt;}
.y17{bottom:664.302880pt;}
.y58{bottom:668.560000pt;}
.y59{bottom:676.320133pt;}
.y16{bottom:680.468480pt;}
.y15{bottom:696.714240pt;}
.y14{bottom:712.960000pt;}
.y57{bottom:713.600000pt;}
.y56{bottom:724.720000pt;}
.y13{bottom:728.560000pt;}
.y53{bottom:738.800000pt;}
.y55{bottom:739.280000pt;}
.y12{bottom:742.006080pt;}
.y3c{bottom:750.320000pt;}
.y54{bottom:753.920000pt;}
.y11{bottom:758.251840pt;}
.y10{bottom:774.417440pt;}
.y50{bottom:788.240000pt;}
.yf{bottom:790.663200pt;}
.ye{bottom:806.828800pt;}
.y4f{bottom:813.303040pt;}
.yd{bottom:823.074560pt;}
.y4e{bottom:829.548800pt;}
.yc{bottom:839.320320pt;}
.y4d{bottom:845.794560pt;}
.yb{bottom:855.485920pt;}
.y4c{bottom:861.960160pt;}
.ya{bottom:871.731680pt;}
.y40{bottom:877.840000pt;}
.y4b{bottom:878.205920pt;}
.y43{bottom:884.394400pt;}
.y9{bottom:887.897280pt;}
.y4a{bottom:894.371520pt;}
.y42{bottom:900.560000pt;}
.y8{bottom:904.143040pt;}
.y49{bottom:910.617280pt;}
.y7{bottom:920.308640pt;}
.y48{bottom:926.782880pt;}
.y6{bottom:936.554400pt;}
.y47{bottom:943.028640pt;}
.y5{bottom:952.720000pt;}
.y46{bottom:959.194240pt;}
.y4{bottom:970.000000pt;}
.y45{bottom:975.440000pt;}
.y1{bottom:1019.840000pt;}
.hb{height:2.019728pt;}
.h9{height:16.158667pt;}
.he{height:16.160000pt;}
.hc{height:16.240000pt;}
.hd{height:16.241333pt;}
.hf{height:19.601333pt;}
.h7{height:24.318667pt;}
.h2{height:25.657908pt;}
.h6{height:33.577979pt;}
.ha{height:37.869901pt;}
.h5{height:40.174467pt;}
.h3{height:42.161823pt;}
.h8{height:52.320000pt;}
.h4{height:56.051801pt;}
.h1{height:983.333333pt;}
.h0{height:1056.000000pt;}
.wa{width:19.600000pt;}
.wb{width:19.680000pt;}
.w7{width:85.121333pt;}
.w5{width:104.321333pt;}
.w8{width:152.960000pt;}
.w6{width:392.321333pt;}
.w9{width:556.160000pt;}
.w3{width:614.400000pt;}
.w2{width:617.681333pt;}
.w1{width:710.000000pt;}
.w4{width:714.000000pt;}
.w0{width:816.000000pt;}
.x13{left:3.760000pt;}
.x18{left:6.080000pt;}
.x12{left:7.360000pt;}
.x7{left:9.600000pt;}
.x0{left:58.000000pt;}
.x8{left:63.333333pt;}
.x1{left:67.200000pt;}
.x14{left:72.240000pt;}
.x3{left:79.210640pt;}
.x6{left:87.760000pt;}
.x4{left:91.207920pt;}
.x5{left:103.191840pt;}
.x9{left:115.149040pt;}
.x17{left:137.600000pt;}
.x2{left:155.760000pt;}
.x10{left:158.480000pt;}
.xc{left:163.280000pt;}
.x15{left:166.880000pt;}
.x11{left:182.400000pt;}
.xa{left:221.440000pt;}
.xd{left:230.400000pt;}
.xe{left:240.240000pt;}
.x16{left:262.400000pt;}
.x19{left:384.160000pt;}
.x1a{left:612.160000pt;}
.xb{left:615.040000pt;}
.xf{left:686.400000pt;}
}
